dir_state {testthat} | R Documentation

## Capture the state of a directory.

### Description

Capture the state of a directory.

### Usage

    dir_state(path, pattern = NULL, hash = TRUE)

### Arguments

`path` | path to directory
`pattern` | regular expression with which to filter files
`hash` | use hash (slow but accurate) or time stamp (fast but less accurate)

[Package testthat version 2.1.1 Index]